Subject: Chamber Newsletter & Days off for Joyce
From: Rene Nichols <[email-masked]>
To: Captain Morgans <[email-masked]>, Chamber of Commerce <[email-masked]>, Independent Bank <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, Port Austin State Bank <[email-masked]>, Huron City Museums <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>
Cc: "Nichols, Rene" <[email-masked]>
Date: Sat, 20 Dec 2008 10:14:27 -0500

Dear Joyce and Board Members,
 
I think all board members that wanted to comment on the content of the newsletter
have responded.  The decision at the meeting was that once the responses were in,
LaNette and Stacey would meet with Joyce to talk over the additions for future news 
letters and how to impliment them with the least amount of work for Joyce.
 
Obviously, as with all changes, it will take time to get it working smoothly, but I do
believe the end result will be more information for the general membership without
being more work for Joyce.  The key will be the procedure that is set in place for
everyone to follow regarding submissions and their deadlines.  I trust that LaNette,
Stacey and Joyce as a committee will work out a procedure and time line that will work well for
everyone involved.
 
Joyce had told me she had completed the December newsletter prior to the
discussion of changes.  I had asked her to forward it to Stacey for a quick look and send
it to the general membership rather than waiting.  Based on our last meeting, that process
should be for Joyce to forward it the the complete board for review.  It was agreed that we'd all be reading it anyway, so why not read it before it's released to the membership.  It was decided that Joyce can work out a time line to that affect for any corrections we feel are needed prior to release.
That gives us 7 pairs of eyes in addition to Joyce that may eliminate any unintended
errors, omissions, etc.  We all know Joyce does quality work, however it was
determined that this procedure would take the burden of content from Joyce to the
board when dealing with the membership.
 
Joyce, if you've forwarded the newsletter to Stacey already based on my e-mail a
few weeks ago, no problem.  If you haven't, still no problem.  Just forward it to the
board and give us a deadline to respond that you feel comfortable with that would
allow for any quick changes (not that we're expecting any!) and send it out.  I wouldn't
think we'd need more than 24 hours to respond, do you?)
 
On another note, Joyce has asked me if she can take some of the holiday off.  We 
both agreed that there shouldn't be much going on.  I didn't think anyone would mind.
I did tell her to go ahead and take off what she wants, but to send an e-mail to the
board letting everyone know.  I would be okay with Joyce just working the Monday,
and taking Wed, Fri and Sat off, if she wants that.  If she wants the whole two weeks,
I'm okay with that too, as long as we get a Dec newsletter out!
 
I'll rely on Joyce to let us know and for LaNette and Stacey to set up their committee
meeting with Joyce.
 
There will be quite a few things on the January meeting agenda:
 
1.  Choosing a Fireworks Fund Raising Committee Chair (Stacey has offered)
 
2.  Choosing a Fireworks Contract Committee  (not Steve or Rene)
 
3.  Finding a chair and committee for the parade
 
4.  Winter Chill final prep
 
5.  Accepting the 2009 Budget (I am working on it based on the comments
                                                       & input from our last meeting) 
 
6.  Update on member dues received and the membership drive
 
7.  Update on the Visitor's Guide progress   
 
8.  A temporary office for Joyce beginning April/May during contruction
 
If you have items you'd like added to the agenda, please get them to Stacey.

If I don't have an opportunity to see or talk with any of you over the next
several days, I'd like to wish you all a Merry Christmas and a safe and healthy
New Year!
 
Rene

_________________________________________________________________
It’s the same Hotmail®. If by “same” you mean up to 70% faster.
http://windowslive.com/online/hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_broad1_122008